/*     340625 : 이미지 (비율형)      */
.img_ratio__340625__ {max-width:100%;vertical-align:top}
.img_ratio__340625__ * {box-sizing:border-box}
.img_ratio__340625__ a {display:block;vertical-align:top}
.img_ratio__340625__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__340625__ img {width:auto}
}

/*     340635 : BLANK 컨텐츠      */
.blank__340635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__340635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__340635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__340635__ {height:10px}
}

/*     340645 : 한줄 텍스트      */
.text__340645__ { text-align: center; }
.text__340645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__340645__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__340645__ { margin-left: 40px; text-align: left; }
	.text__340645__ p {font-size:25px; letter-spacing: .3em; }
}

/*     340655 : BLANK 컨텐츠      */
.blank__340655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__340655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__340655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__340655__ {height:10px}
}

/*     340665 : 타이틀 텍스트      */
.title__340665__ { text-align: center; }
.title__340665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__340665__ { text-align: left; margin-left: 40px; }
	.title__340665__ p {font-size:35px}
}

/*     340675 : BLANK 컨텐츠      */
.blank__340675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__340675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__340675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__340675__ {height:5px}
}

/*     340685 : 한줄 텍스트      */
.text__340685__ { text-align: center; }
.text__340685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__340685__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__340685__ { margin-left: 40px; text-align: left; }
	.text__340685__ p {font-size:18px}
}

/*     340695 : BLANK 컨텐츠      */
.blank__340695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__340695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__340695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__340695__ {height:10px}
}

/*     340705 : 장문 텍스트      */
.textarea__340705__ { text-align: center; }
.textarea__340705__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__340705__ .pc { display: none; }
.textarea__340705__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__340705__ { margin-left: 40px; text-align: left; }
	.textarea__340705__ p {font-size:18px}
    .textarea__340705__ .pc { display: block; }
    .textarea__340705__ .m { display: none; }
}

/*     1127095 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(4) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content: center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     340715 : BLANK 컨텐츠      */
.blank__340715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__340715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__340715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__340715__ {height:40px}
}

/*     340725 : 이미지 리스트 (타일형)      */
.img_tile__340725__ {overflow:hidden}
.img_tile__340725__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__340725__ * {box-sizing:border-box}
.img_tile__340725__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__340725__ .item a {display:block}
.img_tile__340725__ .figure {display:block}
.img_tile__340725__ .figure img {vertical-align:top}
.img_tile__340725__ .caption {display:block;margin-top:10px}
.img_tile__340725__ .caption > span {display:block}
.img_tile__340725__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__340725__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__340725__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__340725__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__340725__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__340725__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__340725__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__340725__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__340725__ .item {width:100%}
.col_m_2__340725__ .item {width:50%}
.col_m_3__340725__ .item {width:33.3333%}
.col_m_4__340725__ .item {width:25%}
.col_m_1__340725__ .item,
.col_m_2__340725__ .item2n,
.col_m_3__340725__ .item3n,
.col_m_4__340725__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__340725__ .item,
	.col_m_2__340725__ .item2n,
	.col_m_3__340725__ .item3n,
	.col_m_4__340725__ .item4n {clear:none}

	.col_t_1__340725__ .item {width:100%}
	.col_t_2__340725__ .item {width:50%}
	.col_t_3__340725__ .item {width:33.3333%}
	.col_t_4__340725__ .item {width:25%}
	.col_t_5__340725__ .item {width:20%}
	.col_t_6__340725__ .item {width:16.6666%}
	.col_t_1__340725__ .item,
	.col_t_2__340725__ .item2n,
	.col_t_3__340725__ .item3n,
	.col_t_4__340725__ .item4n,
	.col_t_5__340725__ .item5n,
	.col_t_6__340725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__340725__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__340725__ .item:last-child { border-right: 0; }
	.img_tile__340725__ .caption {margin-top:15px}
	.img_tile__340725__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__340725__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__340725__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__340725__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__340725__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__340725__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__340725__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__340725__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__340725__ .item,
	.col_t_2__340725__ .item2n,
	.col_t_3__340725__ .item3n,
	.col_t_4__340725__ .item4n,
	.col_t_5__340725__ .item5n,
	.col_t_6__340725__ .item6n {clear:none}

	.col_pc_1__340725__ .item {width:100%}
	.col_pc_2__340725__ .item {width:50%}
	.col_pc_3__340725__ .item {width:33.3333%}
	.col_pc_4__340725__ .item {width:25%}
	.col_pc_5__340725__ .item {width:20%}
	.col_pc_6__340725__ .item {width:16.6666%}
	.col_pc_1__340725__ .item,
	.col_pc_2__340725__ .item2n,
	.col_pc_3__340725__ .item3n,
	.col_pc_4__340725__ .item4n,
	.col_pc_5__340725__ .item5n,
	.col_pc_6__340725__ .item6n {clear:both}
}

/*     341145 : BLANK 컨텐츠      */
.blank__341145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__341145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341145__ {height:120px}
}

/*     341155 : 이미지      */
.img__341155__ {max-width:100%; position: relative; }
.img__341155__ * {box-sizing:border-box}
.img__341155__ a {display:block;vertical-align:top}
.img__341155__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__341155__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     341165 : BLANK 컨텐츠      */
.blank__341165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__341165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341165__ {height:300px}
}

/*     1111175 : BLANK 컨텐츠      */
.blank__1111175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1111175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1111175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1111175__ {height:50px}
}

/*     341175 : 타이틀 텍스트      */
.title__341175__ {font-size:0; text-align: center; }
.title__341175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__341175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341175__.style_top p {padding-top:10px}
.title__341175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341175__.style_right p {padding-right:14px}
.title__341175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341175__.style_bottom p {padding-bottom:12px}
.title__341175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341175__.style_left p {padding-left:14px}
.title__341175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341175__.style_circle1 p {padding-left:18px}
.title__341175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341175__.style_circle2 p {padding-left:18px}
.title__341175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341175__ p {font-size:24px}
	.title__341175__.style_top p:before {width:24px}
	.title__341175__.style_right p:before {height:24px}
	.title__341175__.style_bottom p:before {width:24px}
	.title__341175__.style_left p:before {height:24px}
}

/*     341185 : BLANK 컨텐츠      */
.blank__341185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__341185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341185__ {height:10px}
}

/*     341195 : 타이틀 텍스트      */
.title__341195__ {font-size:0; text-align: center; }
.title__341195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__341195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341195__.style_top p {padding-top:10px}
.title__341195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341195__.style_right p {padding-right:14px}
.title__341195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341195__.style_bottom p {padding-bottom:12px}
.title__341195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341195__.style_left p {padding-left:14px}
.title__341195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341195__.style_circle1 p {padding-left:18px}
.title__341195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341195__.style_circle2 p {padding-left:18px}
.title__341195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341195__ p {font-size:35px}
	.title__341195__.style_top p:before {width:35px}
	.title__341195__.style_right p:before {height:35px}
	.title__341195__.style_bottom p:before {width:35px}
	.title__341195__.style_left p:before {height:35px}
}

/*     341205 : BLANK 컨텐츠      */
.blank__341205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__341205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341205__ {height:10px}
}

/*     341215 : 한줄 텍스트      */
.text__341215__ { text-align: center; }
.text__341215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__341215__ p strong { font-weight: 500; }
.text__341215__ .pc { display: none; }
.text__341215__ .m { display: block; }

.text__341215__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__341215__ p {font-size:20px}
    .text__341215__ .pc { display: block; }
    .text__341215__ .m { display: none; }
}

/*     341225 : BLANK 컨텐츠      */
.blank__341225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__341225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341225__ {height:30px}
}

/*     341235 : 타이틀 텍스트      */
.title__341235__ { margin-bottom: -45px; }
.title__341235__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__341235__ ul li { padding: 10px; }
.title__341235__ ul li:nth-child(odd) { background: #dd6989; }
.title__341235__ ul li:nth-child(even) { background: #dd6989; }
.title__341235__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__341235__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__341235__ ul li .dot .d-none { opacity: 0; }

.title__341235__ .text-box { text-align: center; padding-bottom: 10px; }
.title__341235__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__341235__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__341235__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__341235__ { margin-bottom: -200px; }
	.title__341235__ ul { display: flex; align-items: center; gap: 15px; }
	.title__341235__ ul li { flex: 1; height: 277px;}
	.title__341235__ .text-box { padding: 50px 0;}
	.title__341235__ .text-box h3 { font-size: 30px; }
	.title__341235__ .text-box h3:after { margin: 25px auto; }
	.title__341235__ p { font-size: 20px; }
}

/*     341245 : BLANK 컨텐츠      */
.blank__341245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__341245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341245__ {height:80px}
}

/*     340995 : 타이틀 텍스트      */
.title__340995__ {font-size:0; text-align: center; }
.title__340995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__340995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__340995__.style_top p {padding-top:10px}
.title__340995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__340995__.style_right p {padding-right:14px}
.title__340995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__340995__.style_bottom p {padding-bottom:12px}
.title__340995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__340995__.style_left p {padding-left:14px}
.title__340995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__340995__.style_circle1 p {padding-left:18px}
.title__340995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__340995__.style_circle2 p {padding-left:18px}
.title__340995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__340995__ p {font-size:24px}
	.title__340995__.style_top p:before {width:24px}
	.title__340995__.style_right p:before {height:24px}
	.title__340995__.style_bottom p:before {width:24px}
	.title__340995__.style_left p:before {height:24px}
}

/*     341005 : BLANK 컨텐츠      */
.blank__341005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__341005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341005__ {height:10px}
}

/*     341015 : 타이틀 텍스트      */
.title__341015__ {font-size:0; text-align: center; }
.title__341015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__341015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341015__.style_top p {padding-top:10px}
.title__341015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341015__.style_right p {padding-right:14px}
.title__341015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341015__.style_bottom p {padding-bottom:12px}
.title__341015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341015__.style_left p {padding-left:14px}
.title__341015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341015__.style_circle1 p {padding-left:18px}
.title__341015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341015__.style_circle2 p {padding-left:18px}
.title__341015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341015__ p {font-size:35px}
	.title__341015__.style_top p:before {width:35px}
	.title__341015__.style_right p:before {height:35px}
	.title__341015__.style_bottom p:before {width:35px}
	.title__341015__.style_left p:before {height:35px}
}

/*     341045 : BLANK 컨텐츠      */
.blank__341045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__341045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341045__ {height:20px}
}

/*     341055 : 이미지      */
.img__341055__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__341055__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__341055__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__341055__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__341055__ ul li .text-box { text-align: center; }
.img__341055__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__341055__ ul li .text-box p { color: #3a3a3a; }
.img__341055__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__341055__ ul li .text-box .text-pc { display: none; }
.img__341055__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__341055__ { border-top: 0; margin-top: 0; }
	.img__341055__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__341055__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__341055__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__341055__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__341055__ ul li .img-box img { width: 100%; height: 100%; }
	.img__341055__ ul li .text-box { text-align: left; }
	.img__341055__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__341055__ ul li .text-box p { font-size: 18px; }
	.img__341055__ ul li .text-box .text-pc { display: block; }
	.img__341055__ ul li .text-box .text-m { display: none; }
}

/*     341065 : BLANK 컨텐츠      */
.blank__341065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__341065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341065__ {height:40px}
}

/*     1127375 : 한줄 텍스트      */
.text__1127375__{position: relative; margin-bottom:-4px;}
.text__1127375__ .pc{display:none;}
.text__1127375__ .tab{display:none;}
.text__1127375__ img.smile{position: absolute; right:0px; bottom:4px; width:240px;}

.text__1127375__ > img.mo{height:100%;}

.text__1127375__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__1127375__ { position: relative; }
.text__1127375__ .text-box { position: relative; z-index: 1; position: absolute; top: 48%; left: 0; transform: translate(2%, -50%); text-align: left; }
.text__1127375__ .text-box .top {  margin-bottom: 0px; }
.text__1127375__ .text-box .top h2 { position:relative; z-index:5; margin: 0; font-size: 23px; margin-top: 15px; color: #fff; line-height: 1.3;
font-style: italic; font-weight:500;  text-shadow:0px 1px 5px rgba(0,0,0,0.2);} /*상단 margin 조절*/
.text__1127375__ .text-box .top .point2 { display:inline-block;  font-size: 42px; color:rgba(248, 80, 127, 0.45); margin-top:-24px;}

.text__1127375__ .text-box .bottom {marign: 0px;}
.text__1127375__ .text-box .bottom p{color:#894a55; font-size:15px;margin-bottom:93px;}

@media all and (min-width:768px){
.text__1127375__{margin-bottom:0px;}
.text__1127375__ .pc, .text__1127375__ .mo{display:none;}
.text__1127375__ .tab{display:block;}
.text__1127375__ p.pc{display:block;}

	.text__1127375__ img.smile{width:330px; bottom:0; }
	
	.text__1127375__ .text-box .top h2 { font-size: 33px;} /*상단 margin 조절*/
	.text__1127375__ .text-box .top .point2 { font-size: 59px; margin-top:-31px;}

	.text__1127375__ .text-box .bottom p{font-size:18px;margin-bottom:125px; }
}


@media all and (min-width:1024px){
	.text__1127375__ .mo,.text__1127375__ .tab{display:none;}
	.text__1127375__ .pc{display:block;}

	.text__1127375__ .text-box { width: 1240px; height: auto; transform: translate(-50%, -70%); top: 45%; left: 50%; }
	.text__1127375__ .text-box .top { margin-bottom: 41px; }
	.text__1127375__ .text-box .top h2 { font-size: 40px; margin-top: 250px; text-shadow:0px 1px 5px rgba(0,0,0,0.1);} /*상단 margin 조절*/
	.text__1127375__ .text-box .top .point2 { font-size: 80px; margin-top:-42px; padding-right:10px; margin-bottom:-25px;}
	
	.text__1127375__ .text-box .bottom{margin-top: 0px;}
	.text__1127375__ .text-box .bottom p{font-size:21px;margin-bottom:-5px; }

	.text__1127375__ img.smile{right:170px; width:570px;}
	
}

/*     341255 : BLANK 컨텐츠      */
.blank__341255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__341255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341255__ {height:40px}
}

/*     341265 : 타이틀 텍스트      */
.title__341265__ {font-size:0; text-align: center; }
.title__341265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__341265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341265__.style_top p {padding-top:10px}
.title__341265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341265__.style_right p {padding-right:14px}
.title__341265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341265__.style_bottom p {padding-bottom:12px}
.title__341265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341265__.style_left p {padding-left:14px}
.title__341265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341265__.style_circle1 p {padding-left:18px}
.title__341265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341265__.style_circle2 p {padding-left:18px}
.title__341265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341265__ p {font-size:24px}
	.title__341265__.style_top p:before {width:24px}
	.title__341265__.style_right p:before {height:24px}
	.title__341265__.style_bottom p:before {width:24px}
	.title__341265__.style_left p:before {height:24px}
}

/*     341275 : BLANK 컨텐츠      */
.blank__341275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__341275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341275__ {height:10px}
}

/*     341285 : 타이틀 텍스트      */
.title__341285__ {font-size:0; text-align: center; }
.title__341285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__341285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__341285__.style_top p {padding-top:10px}
.title__341285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341285__.style_right p {padding-right:14px}
.title__341285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341285__.style_bottom p {padding-bottom:12px}
.title__341285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341285__.style_left p {padding-left:14px}
.title__341285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341285__.style_circle1 p {padding-left:18px}
.title__341285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341285__.style_circle2 p {padding-left:18px}
.title__341285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341285__ p {font-size:35px}
	.title__341285__.style_top p:before {width:35px}
	.title__341285__.style_right p:before {height:35px}
	.title__341285__.style_bottom p:before {width:35px}
	.title__341285__.style_left p:before {height:35px}
}

/*     341295 : BLANK 컨텐츠      */
.blank__341295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__341295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341295__ {height:20px}
}

/*     341305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__341305__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__341305__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__341305__ ul li:first-child {margin-top:0}
.text_list__341305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__341305__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__341305__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__341305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__341305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__341305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__341305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__341305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__341305__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__341305__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     341315 : BLANK 컨텐츠      */
.blank__341315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__341315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__341315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__341315__ {height:40px}
}

